Fatal error: require() after a server change

NetX

Well-Known Member
Jun 18, 2003
177
0
166
Hi

After transfer my domains to a new cpanel server, all the domains with forums are sending php errors like this:

Fatal error: require() [function.require]: Failed opening required './config.php' (include_path='.:/usr/local/lib:/usr/local/lib/php:/usr/lib') in /home/newm/public_html/foro/common.php on line 127


I recompiled apache & php

?im using Apache 2.2 & php 5.2.10

(before i used 2.0 & 5.8 but nothing)

I have:
cPanel 11.24.5-R37629 - WHM 11.24.2 - X 3.9
CENTOS 5.3 i686


Some ideas?
 

NetX

Well-Known Member
Jun 18, 2003
177
0
166
Have you verified that config.php actually exists?
Yes, all the files exists.
Also this problem is happening in several domains, t think tthis problem is not the file missing.